CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
12901 CVE-2010-4847 89 2 Exec Code Sql 2011-09-27 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_item.php in MH Products MHP Downloadshop allows remote attackers to execute arbitrary SQL commands via the ItemID parameter.
12902 CVE-2010-4846 89 1 Exec Code Sql 2011-09-27 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_item.php in MH Products Pay Pal Shop Digital allows remote attackers to execute arbitrary SQL commands via the ItemID parameter.
12903 CVE-2010-4845 89 1 Exec Code Sql 2011-09-27 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in MH Products Projekt Shop allow remote attackers to execute arbitrary SQL commands via the (1) ts parameter to details.php and possibly the (2) ilceler parameter to index.php.
12904 CVE-2010-4844 89 2 Exec Code Sql 2011-09-27 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in content.php in MH Products Easy Online Shop allows remote attackers to execute arbitrary SQL commands via the kat parameter.
12905 CVE-2010-4843 89 2 Exec Code Sql 2011-09-27 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in website-page.php in PHP Web Scripts Ad Manager Pro 3.0 allows remote attackers to execute arbitrary SQL commands via the pageId parameter.
12906 CVE-2010-4842 89 1 Exec Code Sql 2011-09-27 2012-05-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in admin/login.php in MHP DownloadScript (aka MH Products Download Center) 2.2 allows remote attackers to execute arbitrary SQL commands via the Name parameter. NOTE: some of these details are obtained from third party information.
12907 CVE-2010-4840 119 DoS Exec Code Overflow 2011-09-27 2012-05-21
7.5
None Remote Low Not required Partial Partial Partial
Multiple buffer overflows in the Syslog server in ManageEngine EventLog Analyzer 6.1 allow remote attackers to cause a denial of service (SysEvttCol.exe process crash) or possibly execute arbitrary code via a long Syslog PRI message header to UDP port (1) 513 or (2) 514.
12908 CVE-2010-4839 89 1 Exec Code Sql 2011-09-13 2011-09-14
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Event Registration plugin 5.32 and earlier for WordPress allows remote attackers to execute arbitrary SQL commands via the event_id parameter in a register action.
12909 CVE-2010-4830 89 2 Exec Code Sql 2011-08-24 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in Resumes/TD_RESUME_Indlist.asp in Techno Dreams (T-Dreams) Job Career Package 3.0 allows remote attackers to execute arbitrary SQL commands via the z_Residency parameter.
12910 CVE-2010-4829 89 1 Exec Code Sql 2011-08-24 2011-08-25
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in processview.asp in Techno Dreams (T-Dreams) Cars Ads Package 2.0 allows remote attackers to execute arbitrary SQL commands via the key parameter.
12911 CVE-2010-4826 89 Exec Code Sql 2011-08-24 2012-10-24
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in members.asp in Snitz Forums 2000 3.4.07 allows remote attackers to execute arbitrary SQL commands via the M_NAME parameter. NOTE: some of these details are obtained from third party information.
12912 CVE-2010-4814 89 2 Exec Code Sql 2011-07-08 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index1.php in Best Soft Inc. (BSI) Advance Hotel Booking System 1.0 allows remote attackers to execute arbitrary SQL commands via the page parameter.
12913 CVE-2010-4810 94 1 Exec Code File Inclusion 2011-07-08 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple PHP remote file inclusion vulnerabilities in AR Web Content Manager (AWCM) 2.1 final allow remote attackers to execute arbitrary PHP code via a URL in the theme_file parameter to (1) includes/window_top.php and (2) header.php, and the (3) lang_file parameter to control/common.php.
12914 CVE-2010-4809 89 2 Exec Code Sql 2011-07-08 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in DBSite 1.0 allows remote attackers to execute arbitrary SQL commands via the ID parameter.
12915 CVE-2010-4808 89 2 Exec Code Sql 2011-07-08 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Webmatic allows remote attackers to execute arbitrary SQL commands via the p parameter.
12916 CVE-2010-4800 89 2 Exec Code Sql 2011-04-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in doadd.php in BaconMap 1.0 allows remote attackers to execute arbitrary SQL commands via the type parameter.
12917 CVE-2010-4797 89 2 Exec Code Sql 2011-04-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in the log-in form in Truworth Flex Timesheet allow remote attackers to execute arbitrary SQL commands via the (1) Username and (2) Password fields.
12918 CVE-2010-4796 89 Exec Code Sql 2011-04-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in PHPYun 1.1.6 allow remote attackers to execute arbitrary SQL commands via the (1) provinceid parameter to search.php and the (2) e parameter to resumeview.php.
12919 CVE-2010-4795 89 1 Exec Code Sql 2011-04-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the JS Calendar (com_jscalendar) component 1.5.1 and 1.5.4 for Joomla! allows remote attackers to execute arbitrary SQL commands via the ev_id parameter in a details action to index.php. NOTE: some of these details are obtained from third party information.
12920 CVE-2010-4793 89 2 Exec Code Sql 2011-04-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in detail.asp in Site2Nite Auto e-Manager allows remote attackers to execute arbitrary SQL commands via the ID parameter.
12921 CVE-2010-4791 89 2 Exec Code Sql 2011-04-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in infusions/mg_user_fotoalbum_panel/mg_user_fotoalbum.php in the MG User-Fotoalbum (mg_user_fotoalbum_panel) module 1.0.1 for PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the album_id parameter.
12922 CVE-2010-4782 89 2 Exec Code Sql 2011-04-07 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in list.asp in Softwebs Nepal (aka Ananda Raj Pandey) Ananda Real Estate 3.4 allow remote attackers to execute arbitrary SQL commands via the (1) city, (2) state, (3) country, (4) minprice, (5) maxprice, (6) bed, and (7) bath parameters, different vectors than CVE-2006-6807.
12923 CVE-2010-4780 89 2 Exec Code Sql 2011-04-07 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the check_banlist function in includes/sessions.php in Enano CMS 1.1.7pl1; 1.0.6pl2; and possibly other versions before 1.1.8, 1.0.6pl3, and 1.1.7pl2 allows remote attackers to execute arbitrary SQL commands via the email parameter to index.php. NOTE: some of these details are obtained from third party information.
12924 CVE-2010-4776 89 2 Exec Code Sql 2011-03-23 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in takefreestart.php in PreProjects Pre Online Tests Generator Pro allows remote attackers to execute arbitrary SQL commands via the tid2 parameter.
12925 CVE-2010-4774 89 1 Exec Code Sql 2011-03-23 2011-03-24
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in pdf.php in AuraCMS 1.62 allows remote attackers to execute arbitrary SQL commands via the id parameter, a different vector than CVE-2007-4804 and CVE-2007-4171.
12926 CVE-2010-4771 89 1 Exec Code Sql 2011-03-23 2011-03-24
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability to viewforum.php in S-CMS 2.5 allows remote attackers to execute arbitrary SQL commands via the id parameter.
12927 CVE-2010-4770 89 2 Exec Code Sql 2011-03-23 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in CommodityRentals DVD Rentals Script allows remote attackers to execute arbitrary SQL commands via the cat_id parameter in a catalog action.
12928 CVE-2010-4769 22 1 Dir. Trav. 2011-03-23 2011-03-24
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in the Jimtawl (com_jimtawl) component 1.0.2 Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the task parameter to index.php.
12929 CVE-2010-4739 89 2 Exec Code Sql 2011-02-15 2013-07-04
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Maian Media Silver (com_maianmedia) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the cat parameter in a music action to index.php.
12930 CVE-2010-4738 89 1 Exec Code Sql 2011-02-15 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Rae Media INC Real Estate Single and Multi Agent System 3.0 allow remote attackers to execute arbitrary SQL commands via the probe parameter to (1) multi/city.asp in the Multi Agent System and (2) resulttype.asp in the Single Agent System.
12931 CVE-2010-4737 89 2 Exec Code Sql 2011-02-15 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in resorts.asp in HotWebScripts HotWeb Rentals allows remote attackers to execute arbitrary SQL commands via the PropResort parameter.
12932 CVE-2010-4736 89 2 Exec Code Sql 2011-02-15 2011-09-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in ECO.asp in GateSoft DocuSafe 4.1.0 and 4.1.2 allows remote attackers to execute arbitrary SQL commands via the ECO_ID parameter. NOTE: some of these details are obtained from third party information.
12933 CVE-2010-4735 89 1 Exec Code Sql 2011-02-15 2011-02-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in shoppingcart.asp in Ecommercemax Solutions Digital-goods seller (DGS) 1.5 allows remote attackers to execute arbitrary SQL commands via the d parameter.
12934 CVE-2010-4721 89 1 Exec Code Sql 2011-02-01 2011-02-15
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in news.php in Immo Makler allows remote attackers to execute arbitrary SQL commands via the id parameter.
12935 CVE-2010-4720 89 Exec Code Sql 2011-02-01 2011-02-15
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the JExtensions JE Auto (com_jeauto) component before 1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via unspecified vectors related to the view item page.
12936 CVE-2010-4719 22 2 Dir. Trav. 2011-02-01 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in JRadio (com_jradio) component before 1.5.1 for Joomla! allows remote attackers to read arbitrary files via directory traversal sequences in the controller parameter to index.php.
12937 CVE-2010-4709 119 1 DoS Exec Code Overflow 2011-01-28 2017-08-16
7.6
None Remote High Not required Complete Complete Complete
Heap-based buffer overflow in Automated Solutions Modbus/TCP Master OPC Server before 3.0.2 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a MODBUS response packet with a crafted length field.
12938 CVE-2010-4708 2011-01-24 2019-01-03
7.2
None Local Low Not required Complete Complete Complete
The pam_env module in Linux-PAM (aka pam) 1.1.2 and earlier reads the .pam_environment file in a user's home directory, which might allow local users to run programs with an unintended environment by executing a program that relies on the pam_env PAM check.
12939 CVE-2010-4703 89 Exec Code Sql 2011-01-20 2011-01-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in default.asp in HotWebScripts HotWeb Rentals allows remote attackers to execute arbitrary SQL commands via the PageId parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
12940 CVE-2010-4702 89 Exec Code Sql 2011-01-20 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in JRadio (com_jradio) component before 1.5.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
12941 CVE-2010-4701 119 1 Exec Code Overflow 2011-01-20 2017-09-18
7.6
None Remote High Not required Complete Complete Complete
Heap-based buffer overflow in the CDrawPoly::Serialize function in fxscover.exe in Microsoft Windows Fax Services Cover Page Editor 5.2 r2 in Windows XP Professional SP3, Server 2003 R2 Enterprise Edition SP2, and Windows 7 Professional allows remote attackers to execute arbitrary code via a long record in a Fax Cover Page (.cov) file. NOTE: some of these details are obtained from third party information.
12942 CVE-2010-4696 89 Exec Code Sql 2011-01-18 2011-07-19
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Joomla! 1.5.x before 1.5.22 allow remote attackers to execute arbitrary SQL commands via the (1) filter_order or (2) filter_order_Dir parameter in a com_contact action to index.php, a different vulnerability than CVE-2010-4166. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
12943 CVE-2010-4692 DoS 2011-01-07 2017-08-16
7.8
None Remote Low Not required None None Complete
Unspecified vulnerability on Cisco Adaptive Security Appliances (ASA) 5500 series devices with software before 8.3(2) allows remote attackers to cause a denial of service (device crash) via a large number of LAN-to-LAN (aka L2L) IPsec sessions, aka Bug ID CSCth36592.
12944 CVE-2010-4691 DoS 2011-01-07 2017-08-16
7.8
None Remote Low Not required None None Complete
Unspecified vulnerability on Cisco Adaptive Security Appliances (ASA) 5500 series devices with software before 8.3(2) allows remote attackers to cause a denial of service (device crash) via multicast traffic, aka Bug IDs CSCtg61810 and CSCtg69742.
12945 CVE-2010-4689 264 Bypass 2011-01-07 2017-08-16
7.8
None Remote Low Not required None Complete None
Cisco Adaptive Security Appliances (ASA) 5500 series devices with software before 8.3(2) do not properly preserve ACL behavior after a migration, which allows remote attackers to bypass intended access restrictions via an unspecified type of network traffic that had previously been denied, aka Bug ID CSCte46460.
12946 CVE-2010-4688 DoS 2011-01-07 2017-08-16
7.8
None Remote Low Not required None None Complete
Unspecified vulnerability in the SIP inspection feature on Cisco Adaptive Security Appliances (ASA) 5500 series devices with software before 8.3(2) allows remote attackers to cause a denial of service (device crash) by making many SIP calls, aka Bug ID CSCte20030.
12947 CVE-2010-4686 399 DoS 2011-01-07 2017-08-16
7.8
None Remote Low Not required None None Complete
CallManager Express (CME) on Cisco IOS before 15.0(1)XA1 does not properly handle SIP TRUNK traffic that contains rate bursts and a "peculiar" request size, which allows remote attackers to cause a denial of service (memory consumption) by sending this traffic over a long duration, aka Bug ID CSCtb47950.
12948 CVE-2010-4684 399 DoS 2011-01-07 2017-08-16
7.1
None Remote Medium Not required None None Complete
Cisco IOS before 15.0(1)XA1, when certain TFTP debugging is enabled, allows remote attackers to cause a denial of service (device crash) via a TFTP copy over IPv6, aka Bug ID CSCtb28877.
12949 CVE-2010-4683 399 DoS 2011-01-07 2017-08-16
7.8
None Remote Low Not required None None Complete
Memory leak in Cisco IOS before 15.0(1)XA5 might allow remote attackers to cause a denial of service (memory consumption) by sending a crafted SIP REGISTER message over UDP, aka Bug ID CSCtg41733.
12950 CVE-2010-4682 399 DoS 2011-01-07 2017-08-16
7.8
None Remote Low Not required None None Complete
Memory leak on Cisco Adaptive Security Appliances (ASA) 5500 series devices with software before 8.2(3) allows remote attackers to cause a denial of service (memory consumption) by making multiple incorrect LDAP authentication attempts, aka Bug ID CSCtf29867.
Total number of vulnerabilities : 27369   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 (This Page)260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.